# Clyde project

## Signature

Projet du groupe 01:

- Debucquoy Anthony: Extension messagerie
- Maxime Bartha: Extension publication scientifique
- William Karpinski: Extension gestion des horaires
- Léo Moulin: Extension inscription des étudiants

## Dévelopement

```
$ ./gradlew backend:run frontend:run --parallel
```

permet de lancer le frontend sur [http://localhost:5173](http://localhost:5173) ansi que le frontend sur [http://localhost:8080](http://localhost:8080) 
